Wednesday, June 16, 2010 8:27 AM cmosby

Adobe Flash Player 10.1 - Security Update Available – SANS Internet Storm Center

Adobe Flash Player 10.1 - Security Update Available

Share |

Published: 2010-06-16,
Last Updated: 2010-06-16 13:16:11 UTC
by Kevin Shortt (Version: 1)

0 comment(s)

Please patch those flash players as soon as possible.
Last week Handler Deb Hale posted a diary speaking to some Adobe proof of concept malware in the wild. 
http://isc.sans.edu/diary.html?storyid=8932

Here is the summary from the Adobe Security Bulletin.
http://www.adobe.com/support/security/bulletins/apsb10-14.html

Critical vulnerabilities have been identified in Adobe Flash Player
version 10.0.45.2 and earlier. These vulnerabilities could cause the
application to crash and could potentially allow an attacker to take
control of the affected system.

Adobe recommends users of Adobe Flash Player 10.0.45.2 and earlier
versions update to Adobe Flash Player 10.1.53.64. Adobe recommends users
of Adobe AIR 1.5.3.9130 and earlier versions update to Adobe AIR
2.0.2.12610.

Flash Player 10.1 - Release Notes
http://kb2.adobe.com/cps/838/cpsid_83808.html

US-CERT Technical Cyber Security Alert
http://www.us-cert.gov/cas/techalerts/TA10-159A.html

Thanks goes to Joe D. for supporting the Internet Storm Center and giving us a heads up on this security update.

Kevin Shortt
ISC Handler on Duty

UPDATE: Joe D. followed up with the following note:

"On the Adobe website, it is just identified as version 10.1; once installed, it is identified as version 10.1.53.64."

Keywords: Adobe Flash Player

Filed under: , , , , , ,

Comments

No Comments